<p id="notice"><%= notice %></p>

<%= link_to 'New Info', new_info_path, class: "btn btn-primary pull-right", style: "margin:20px;" %>
<div class="container">
  <h1 class="text-center"><%= @infos.table_name.capitalize%></h1><br>
    <div class="row">
      <ul class="thumbnails list-unstyled">
        <% @infos.each do |info| %>
        <li class="col-md-3"style="cursor: pointer;">
          <div class="thumbnail" style="padding: 0">
            <!-- <div style="padding:4px">
              <img alt="300x200" style="width: 100%" src="<%#= Info.new.photo.url %>">
            </div> -->
            <div class="caption">
              <%= link_to 'Destroy', info, method: :delete, data: { confirm: 'Are you sure?' }, class: "pull-right" %><%= link_to 'Edit|', edit_info_path(info), class: "pull-right" %>
              <h2><%= info.subject %></h2>
              <p><%= info.body %></p>
              <!-- <p><i class="icon icon-map-marker"></i> Place, Country</p> -->
            </div>
            <!-- <div class="modal-footer" style="text-align: left">
              <div class="progress">
                <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
                    <span class="sr-only">60% Complete</span>
                </div>
              </div>
              <div class="row">
                <div class="col-md-4"><%#= link_to 'Show', info %></div>
                <div class="col-md-4"><%#= link_to 'Edit', edit_info_path(info) %></div>
                <div class="col-md-4"><%#= link_to 'Destroy', info, method: :delete, data: { confirm: 'Are you sure?' } %></div>
              </div>
            </div> -->
          </div>
        </li>
        <% end %>
      </ul>
    </div>
</div>



<!-- <table>
  <thead>
    <tr>
      <th>Body</th>
      <th>Subject</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>

      <tr>
        <td><%#= info.body %></td>
        <td><%#= info.subject %></td>
        <td><%#= link_to 'Show', info %></td>
        <td><%#= link_to 'Edit', edit_info_path(info) %></td>
        <td><%#= link_to 'Destroy', info, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
  </tbody>
</table>

<br> -->
